/* @media (max-width: 1700px) {
	.side_bg {max-width: 285px;}
}
@media (max-width: 1600px) {
	.side_bg {max-width: 270px;}
}
@media (max-width: 1400px) {
	.side_bg {max-width: 230px;}
} */

@media (max-width: 1499px) {
	.nav {max-width: 250px;}
	.nav > li > a {padding: 7px 15px;}
	.r_logo {padding-top: 25px;padding-bottom: 25px;}
	.footerBlock {height: 110px;}
	.footerBlock.p-30 {padding: 15px !important;}
	.nav-pills>li {margin-bottom: 7px;}

	 .home-page .r_logo {border-bottom-left-radius: 25px;border-bottom-right-radius: 25px;overflow: hidden;max-width: 320px;}
	.home-page .side_bg {max-width: 280px;}
	.home-page .nav > li > a {padding: 6px 30px;}
	.line {font-size: 24px;} 
}
@media (max-width: 1366px) {
	/* .r_logo {max-width: 100%;border-bottom-left-radius: 0;border-bottom-right-radius: 0;}
	.side_bg {max-width: 100%;} */
	.col-lg-3.col-md-3.col-sm-12.col-xs-12.p-lr-30 {padding-left: 0 !important;padding-right: 0 !important;}
	/* .contentBg {display: none;} */
	/* .contentBlock {background: url("/img/content.png");} */
	.copyright {padding: 0px 25px;}
}

@media (max-width: 1366px) and (max-height: 768px) {
	.r_logo {padding-top: 0;padding-bottom: 0;}
	.nav > li > a {padding: 6px 15px;}
	.footerBlock {height: 100px;}
	.footerBlock.p-30 {padding: 15px !important;}
	.home-page .r_logo {border-bottom-left-radius: 25px;border-bottom-right-radius: 25px;overflow: hidden;max-width: 320px;}
	.home-page .side_bg {max-width: 280px;}
	.nav {max-width: 250px;}
	.home-page .nav > li > a {padding: 6px 30px;}
}


@media (max-width: 1199px) {
}

@media (max-width: 991px) {
	html {
		overflow: visible;
	}
	body {
		overflow: visible;
		position: relative;
	}
	.home {
		padding: 10px !important;
	}
	h1, .h1, h2, .h2, h3, .h3 {
		margin-bottom: 10px;
		margin-top: 10px;
	}

	h1, .h1 {
		font-size: 60px;
	}
	h3, .h3 {
		font-size: 26px;
	}
	.container-fluid{background: url("/img/content.png");}
	.contentBg {display: none;}
	.side_bg {height: 100%;}
	.contentBlock {
		height: 100vh;
		/* min-height: 90%; */
		position: relative;
		width: 100%;
		/* background: url("/img/content.png"); */
	}
	.navbar-toggle .icon-bar {
		background: none repeat scroll 0 0 #fff;
		border-radius: 1px;
		display: block;
		height: 2px;
		width: 22px;
	}
	.navbar-collapse.in {
	    overflow-y: visible;
	    background: rgba(255,255,255, 0.7);
	}
	.nav {
	    max-width: 100%;
	}
	.navbar-collapse {
		padding-left: 0px;
		padding-right: 0px;
	}
	.dropdown-menu {
		float: none;
		left: 0;
		position: relative;
		right: auto;
		top: auto;
		width: 100%;
	}
	.dropdown-menu > li > a {
		clear: both;
		color: #fff;
		display: block;
		font-weight: normal;
		line-height: 1.42857;
		padding: 10px 30px;
		white-space: nowrap;
	}
	.navbar-nav > li > .dropdown-menu {
		border-top-left-radius: 0;
		border-top-right-radius: 0;
		margin-left: 0;
		/* margin-top: -30px; */
	}
	.nav-pills > li > a {color: #454545;background-color: rgba(51,122,183, 0);border-radius: 0;}
	.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus {border-radius: 0;}
	.nav-pills>li {margin-bottom: 0;}
	/* .footerBlock {
		background: none repeat scroll 0 0 #fff;
		bottom: 0;
		height: 10%;
		min-height: 10%;
		position: relative;
		width: 100%;
	} */

	.big-banner{
	    max-width:100%;
	    height: 349px;
	}
	.mobi-logo img{border-bottom-left-radius: 25px;border-bottom-right-radius: 25px;overflow: hidden;}
	.navbar-toggle .icon-bar {margin-top: 30px;}
	.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
	    color: #fff;
	}

	.gray_bg{background: #efefef; padding: 15px;border-bottom: 1px solid #fff;}
	.download {position: relative;margin-bottom: 3px;display: inline-block;}
	.nav-tabs .active a{color: #fff !important;}
	.nav-tabs a{color: #000 !important;}
}

@media (max-width: 767px) {
	html {
		overflow: visible;
	}
	body {
		overflow: visible;
		position: relative;
	}
	h1, .h1, h2, .h2, h3, .h3 {
		margin-bottom: 10px;
		margin-top: 10px;
	}
	h1, .h1 {
		font-size: 60px;
	}
	h3, .h3 {
		font-size: 26px;
	}
	/* .line {
		background: none;
	} */
	.home {
		padding: 10px !important;
	}
	.contentBlock {
		height: 90%;
		min-height: 90%;
		position: relative;
		width: 100%;
	}
	.nav {
		background: none repeat scroll 0 0 #fff;
		list-style: outside none none;
		margin-bottom: 0;
		margin-top: 0;
		padding: 0 -15px 10px 15px;
	}
	.navbar-toggle .icon-bar {
		background: none repeat scroll 0 0 #fff;
		border-radius: 1px;
		display: block;
		height: 2px;
		width: 22px;
	}
	.navbar-collapse.in {
	    overflow-y: visible;
	    z-index: 1;
	}
	.navbar-collapse {
		padding-left: 0px;
		padding-right: 0px;
	}
	.dropdown-menu {
		float: none;
		left: 0;
		position: relative;
		right: auto;
		top: auto;
		width: 100%;
		margin-left: 0;
	}
	.dropdown-menu > li > a {
		clear: both;
		color: #fff;
		display: block;
		font-weight: normal;
		line-height: 1.42857;
		padding: 10px 30px;
		white-space: nowrap;
	}
	.navbar-nav > li > .dropdown-menu {
		border-top-left-radius: 0;
		border-top-right-radius: 0;
		margin-left: 0;
		margin-top: -30px;
	}
	.navbar-toggle .icon-bar {
	    background: none repeat scroll 0 0 #337ab7;
	    height: 3px;
	    width: 30px;
	    margin-top: 15px;
	}
	.footerBlock {
	    height: 60px;
	    max-width: 100%;
	    right: 0;
	    border-top-left-radius: 0;
	    border-top-right-radius: 0;
	    z-index: -1;
	}
	.footerBlock.p-15{padding: 0 !important;}
	.td {width: 30%;padding: 5px 40px;}
	.big-banner{
	    max-width:100%;
	    height: auto;
	}
	.mobi-navigation{background: #fff;padding: 30px 10px;}

	.gray_bg{background: #efefef; padding: 15px;border-bottom: 1px solid #fff;}
	.mCustomScrollBox {padding-right: 0px;}
}

@media screen and (max-width: 375px){
	.footerBlock {height: 45px;}
}

@media screen and (max-width: 320px){
	.mobi-navigation {padding: 15px 0px;}
	.navbar-toggle {margin-top: 0;}
	.td {width: 30%;padding: 0px 30px;}
}